fos_user:
    username:
        already_used: 'Логин колдонулууда'
        blank: 'Логиниңизди жазыңыз'
        short: 'Логиниңиз биз күткөндөн кыска'
        long: 'Логиниңиз биз күткөндөн узун'
    email:
        already_used: 'Email колдонулууда'
        blank: 'Электрондук почтаңызды жазыңыз'
        short: 'Email биз күткөндөн кыска'
        long: 'Email биз күткөндөн узун'
        invalid: 'Email туура эмес форматта'
    password:
        blank: 'Сырдык сөзүңүздү жазыңыз'
        short: 'Сырдык сөзүңүз биз күткөндөн кыска'
        mismatch: 'Сырдык сөздөр бири-бирине туура келбейт'
    new_password:
        blank: 'Жаңы сырдык сөз жазыңыз'
        short: 'Жаңы сырдык сөз биз күткөндөн кыска'
    current_password:
        invalid: 'Сырдык сөз туура эмес жазылды'
    group:
        blank: 'Жаңы группанын атын жазыңыз'
        short: 'Жаңы группанын аты биз күткөндөн кыска'
        long: 'Жаңы группанын аты биз күткөндөн узун'
